/*<!-- 

			 _______  _        _______  _______     |||||(
			(  ___  )( (    /|(  ____ \(  ____ \  ||||||(      )|
			| (   ) ||  \  ( || (    \/| (    \/ ||||||||(    )|||
			| |   | ||   \ | || |      | (__     |||||||| ||||||||
			| |   | || (\ \) || |      |  __)    ||||||(   )||||||
			| |   | || | \   || |      | (       ||||||||_||||||||
			| (___) || )  \  || (____/\| (____/\ |||||||||||||||||
			(_______)|/    )_)(_______/(_______/  |||||||||||||||
			                                        |||||||||||
			 ______  ___________________________ _______  _       
			(  ___ \ \__   __/\__   __/\__   __/(  ____ \( (    /|
			| (   ) )   ) (      ) (      ) (   | (    \/|  \  ( |
			| (__/ /    | |      | |      | |   | (__    |   \ | |
			|  __ (     | |      | |      | |   |  __)   | (\ \) |
			| (  \ \    | |      | |      | |   | (      | | \   |
			| )___) )___) (___   | |      | |   | (____/\| )  \  |
			|/ \___/ \_______/   )_(      )_(   (_______/|/    )_)*/

/*index background color change*/



h1,h2
	{color: #47484A;
	text-align: center;
	font-size: 40px; 
	font-family: sans-serif;

}

h3
	{color: #47484A;
	text-align: center;
	font-size: 24px; 
	font-family: sans-serif;

}


h4
	{color: #D49796;
	text-align: center;
	font-size: 24px; 
	font-family: sans-serif;

}

body

	{background-color: #DBCAC0;
}

div
	{text-align: center;
	display: center;
}		
	
.topnav 
	{background: #DCAE96;
	padding: 14px;
	font-size: 18px;
	width: 100%;
}

a:hover 
	{color:#D49796;

}

.imgs
	{padding: 40px;
	max-width: 100%;
    height: auto;
	font-family: sans-serif;
	color: #D49796;
	display: center;
}

.wireframe
	{max-width: 100%;
	height: auto;
   	font-family: sans-serif;
	color: #D49796;
	align-content: center;
}

.para
	{font-family: sans-serif;
	margin: 50px;
	font-size: 14px;
	text-align: left;
}	
